body {
    margin-left: 8px;
}

header {
    background-image: url(stripes.jpg);
    text-align: center;
    font-family: Calibri;
    color: peachpuff;
    text-shadow: 2px 2px gray;
}

nav {
}

nav button {
    padding: 2px 50px 2px 50px;
    margin: 0px 5px 0px 5px;
}

table {
    border-collapse: collapse;
}

/*table*/
table, tr, td {
    border-bottom: 1px solid #c9ced2;
}

table tr:nth-child(2n+1) {
    background-color: #efeff0;
}

/*selector heading row*/
table tr:nth-child(1) {
    border: 1px #f0f0f0 solid;
}

/*selector th topic*/
table tr th:nth-child(1) {
    padding: 6px 1024px 6px 6px;
}

/*selector th statistics*/
table tr th:nth-child(2) {
    padding: 6px 72px 6px 6px;
}

/*selector th last posted*/
table tr th:nth-child(3) {
    padding: 6px 64px 6px 6px;
}
/*selector td topic*/
table tr td:nth-child(1) {
    padding: 6px 1024px 6px 6px;
}

/*hover row*/
table tr:hover {
    border-left: 1px black solid;
    border-right: 1px black solid;
}